package org.enfi.common.exception;

public class EnFiBoot401Exception extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public EnFiBoot401Exception(String message){
		super(message);
	}

	public EnFiBoot401Exception(Throwable cause)
	{
		super(cause);
	}

	public EnFiBoot401Exception(String message, Throwable cause)
	{
		super(message,cause);
	}
}
